@CHARSET "UTF-8";

@font-face {
    font-family: 'Sintony-Regular';
    src: url('/css/new/fonts/Sintony/Sintony-Regular.woff') format('woff');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'Sintony-Bold';
    src: url('/css/new/fonts/Sintony/Sintony-Bold.woff') format('woff');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNB';
	src: url('/css/new/fonts/Vagroun/VAGROUNB.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNB.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNB.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNL';
	src: url('/css/new/fonts/Vagroun/VAGROUNL.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNL.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNL.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUNT';
	src: url('/css/new/fonts/Vagroun/VAGROUNT.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUNT.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUNT.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROULN';
	src: url('/css/new/fonts/Vagroun/VAGROULN.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROULN.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROULN.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

@font-face {
    font-family: 'VAGROUN1';
	src: url('/css/new/fonts/Vagroun/VAGROUN1.eot?#iefix') format('embedded-opentype');
    src: url('/css/new/fonts/Vagroun/VAGROUN1.woff') format('woff'),
		 url('/css/new/fonts/Vagroun/VAGROUN1.otf');
	font-weight: normal;
    font-style: normal;	 	 
}

.content-heading{
    color: #4D4D4D;
    font-family: VAGROUNL !important;
    font-size: 45px;
    font-weight: normal;
	letter-spacing: 0.04em;
}

.textLP{
    background: none repeat scroll 0 0 #F5F5F5;
    color: #434747;
    font-family: Sintony-Regular;
    font-size: 14px;
    letter-spacing: 0.02em;
    margin-top: -10px;
    padding-bottom: 35px;
    padding-top: 23px;
}

#signin_form{
margin: 0 auto;
text-align: center;
}

.inputBox {
	/*border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    color: #898989;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 4px;
    width: 246px;	
	padding: 4px 4px 4px 7px;*/
	border: 1px solid #8D969B;
    border-radius: 4px 4px 4px 4px;
    font-family: Sintony-Regular;
    font-size: 12px;
    font-weight: normal;
    height: 34px;
    width: 239px;
}

#email-clear {
   display: none;
}


.ctasNew a, #colorbox .buttons button, #secondCTA
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 12px 70px 0;
padding: 3px 1px 4px;
text-align:center;
text-decoration:none;
width:90px;
background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;

background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
background: -ms-linear-gradient(top, #33B583 0%, #008752 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
background: linear-gradient(top, #33B583 0%, #008752 100%);*/
	background: none repeat scroll 0 0 #12C5D2;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-family: VAGROUNB;
    font-size: 18px;
    margin: 5px 184px;
    padding: 2px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 130px;
}


.ctasNew a:hover, #secondCTA:hover
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 12px 70px 0;
padding: 3px 1px 4px;
text-align:center;
text-decoration:none;
width:90px;
background: -moz-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
background: -o-linear-gradient(top, #008752 0%, #33B583 100%);
background: -ms-linear-gradient(top, #008752 0%, #33B583 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008752', endColorstr='#33B583',GradientType=0 );
background: linear-gradient(top, #008752 0%, #33B583 100%);*/
	background: #21d9e7;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-family: VAGROUNB;
    font-size: 18px;
    margin: 5px 184px;
    padding: 2px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 130px;
}

.cancelLink{
 color: #009BDC;
 cursor: pointer;
 font-size: 14px;
}

.cancelDiv{
 /*display: inline-block;
 *display: inline;*/
 font-size: 14px;
 /*margin-left: 66px;
 margin-top: -20px;*/
 /*position: absolute;*/
}

#errorMsg{
color: red;
font-family: Tahoma;
font-size: 12px;
padding-bottom: 5px;
}

.containerDiv{
 height: 50px;
 margin-left: -82px;
}
.leftDiv{
 display: inline;
}

.rightDiv {
    color: #12C5D2;
    font-family: Sintony-Bold;
    font-size: 14px !important;
    margin-left: 248px;
    margin-top: -27px;
}